<template>
  <div>
    <v-row>
      <v-col cols="2" />
      <v-col
        cols="4"
        class="pr-16"
      >
        <div
          class="text-right secondary--text share-our-journeys-title font-weight-bold"
          v-html="$t('shareOurJourneys.title')"
        />
        <div class="share-our-journeys-text mb-16 text-right">
          {{ $t('shareOurJourneys.text') }}
        </div>
      </v-col>
      <v-col
        cols="3"
        class="pl-16"
      >
        <div
          class="text-left primary--text share-our-journeys-title font-weight-bold"
          v-html="$t('letsGoTogether.title')"
        />
        <div class="share-our-journeys-text mb-16 text-left">
          {{ $t('letsGoTogether.text') }}
        </div>
      </v-col>
    </v-row>
    <v-row class="margin">
      <v-col cols="2" />
      <v-col
        cols="4"
        class="pr-16"
      >
        <div class="text-right">
          <v-btn
            color="secondary"
            outlined
            rounded
            x-large
            :href="$t('shareOurJourneys.button.href')"
            class="text-none"
          >
            {{ $t('shareOurJourneys.button.text') }}
          </v-btn>
        </div>
      </v-col>
      <v-col
        cols="3"
        class="pl-16"
      >
        <div class="text-left">
          <v-btn
            color="primary"
            outlined
            rounded
            x-large
            :href="$t('letsGoTogether.button.href')"
            class="text-none"
          >
            {{ $t('letsGoTogether.button.text') }}
          </v-btn>
        </div>
      </v-col>
    </v-row>
    <v-row
      align="center"
      justify="center"
      class="mt-16"
    >
      <v-col
        cols="4"
        class="mobile ml-16"
      />
      <v-col
        cols="7"
      >
        <h2
          class="secondary--text font-weight-bold text-left mobile-title ml-16"
          v-html="$t('mobileApp.title')"
        />
        <v-card-text class="mt-4 ml-14">
          <v-row>
            <a
              :href="$t('mobileApp.IOS.link.href')"
              :title="$t('mobileApp.IOS.link.title')"
              target="_blank"
            >
              <v-img
                contain
                width="158px"
                class="ml-2"
                :alt="$t('mobileApp.IOS.img.alt')"
                :src="$t('mobileApp.IOS.img.src')"
              />
            </a>
            <a
              :href="$t('mobileApp.android.link.href')"
              :title="$t('mobileApp.android.link.title')"
              target="_blank"
            >
              <v-img
                contain
                class="ml-8"
                width="162px"
                :alt="$t('mobileApp.android.img.alt')"
                :src="$t('mobileApp.android.img.src')"
              />
            </a>
          </v-row>
        </v-card-text>
      </v-col>
    </v-row>
  </div>
</template>

<script>
export default {

}
</script>

<style scoped lang="scss">
  .share-our-journeys-title {
    font-size: 2rem;
  }
  .share-our-journeys-text {
    line-height: 1.15;
    font-size: 1.5rem;
    color: #707070;
  }
  .margin {
    margin-bottom: 200px;
  }
  .mobile {
    height: 700px;
    background-image: url('../../../../public/images/pages/home/mobile.png');
    background-position: right center;
    background-repeat: no-repeat;
    // background-size: 30%;
  }
  .mobile-title {
    font-size: 2.5rem;
  }
</style>